# Uses of Class
org.apache.sysds.runtime.functionobjects.CM

Packages that use CM
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of CM in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return CM
Modifier and Type
Method
Description
`static CM`
CM.`getCMFnObject(CM fn)`
`static CM`
CM.`getCMFnObject(CMOperator.AggregateOperationTypes type)`
Methods in org.apache.sysds.runtime.functionobjects with parameters of type CM
Modifier and Type
Method
Description
`static CM`
CM.`getCMFnObject(CM fn)`